community版3.1.0のインストールについて

September 30, 2020

申請直前であったり、バリデーション結果を変えたくないといった理由で、試験によっては3.0.2のまま使いたいというケースもあるのですが、3.1.0と共存させることはできるのでしょうか。

Minami様

ご連絡ありがとうございます。

現在のCommunityではソフトウェアのバージョンは、バリデーションの結果に影響しません。(Community V3.0.0以降)

PMDAのルールに対応したソフトウェアの機能はEngineになりますので、同じEngineを利用すれば同じ結果を返します。

なので、2つ以上のバージョンを利用する前提でソフトウェアは作成されていません。

不具合等ございましたらご連絡ください

ご不便かと思いますがご理解のほどよろしくお願い致します。

中尾 親彰